[data-cellid="above-grid_c1"][data-page="_global_menu"][data-cellid="above-grid_c1"][data-page="_global_menu"][data-cellid="above-grid_c1"][data-page="_global_menu"] {
  padding-left: 28px;
  padding-right: 28px;
}
[data-page="_global_menu"][data-itemid="text"] {
  background-color: #c3e1d8;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
}
[data-page="_global_menu"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


